<apex:page standardController="Executive_Summary__c" renderAs="PDF" extensions="ExecSum_PDFext">
<html>
<head>
<style type="text/css">
@page {
    @bottom-right {
        content: "Page " counter(page) " of " counter(pages);
        font-family: sans-serif;
        font-size: 60%;
    }
}
</style>
</head>

<div>
  <apex:image value="https://c.na4.content.force.com/servlet/servlet.ImageServer?id=01560000000BOkT&amp;oid=00D600000006sHg&amp;lastMod=1330371104000"
   width="100" style="margin-top:-5px" />
</div>  

<div> 
   <apex:repeat value="{!es}" var="e">
<apex:outputText escape="false" value="Executive Summary <br/> <br/> {!e.Property_Name_Text__c}" style="line-height:70%; text-align:center; font-size:14px; font-weight:bold; font-family:sans-serif; float:left; margin-top:-40px; margin-left:275px" />
</apex:repeat>
</div>

<div> 
   <apex:repeat value="{!es}" var="e">
<apex:outputText value="Date: {!today()}" style="font-size:12px; font-family:sans-serif; float:right; margin-top:-25px; margin-right:35px" />
</apex:repeat>
</div>

<div>
<apex:repeat value="{!es}" var="e">
<apex:PanelGrid columns="3" style="font-size:12px; font-family:sans-serif; float:left; margin-top:25px" width="100%" >
<apex:outputText value="Initiation Information" style="font-weight:bold; font-size:14px; text-decoration:underline" />
<apex:outputText value=""  />
<apex:outputText value=""  />
<apex:outputText escape="false" value="<b>Front Office Number:</b> {!e.Front_Office_Name_Text__c}" />
<apex:outputText escape="false" value="<b>Date Submitted:</b> {!e.Date_Submitted__c}" />
<apex:outputText escape="false" value="<b>Property Name:</b> {!e.Property_Name_Text__c}" />
<apex:outputText escape="false" value="<b>Required Approval Date:</b> {!e.Required_Approval_Date__c}" />
<apex:outputText escape="false" value="<b>Mangement Group:</b> {!e.Account__c}" />
<apex:outputText escape="false" value="<b>Prin:</b> {!e.Prin__c}" />
<apex:outputText escape="false" value="<b>Requestor:</b> {!e.Requestor__c}" />
<apex:outputText escape="false" value="<b>F.O. Project Manger:</b> {!e.Front_Office_Project_Manager__c}" />
<apex:outputText escape="false" value="<b>Business Unit:<b/> {!e.Business_Unit__c}" />
<apex:outputText escape="false" value="<b>Assigned Project Manager:</b> {!e.Assigned_Project_Manger__c}" />
</apex:PanelGrid>
</apex:repeat>
</div>


<div>
<apex:repeat value="{!es}" var="e">
<apex:PanelGrid columns="1" style="font-size:12px; font-family:sans-serif; float:left; margin-top:10px" width="100%" cellpadding="2">
<apex:outputText value="Deal Overview:"  style="font-weight:bold" />
<apex:outputText value="{!e.Deal_Overview__c}" style="font-weight:normal"/>
<apex:outputText value=""  />
<apex:outputText value="Front Office Addition:" style="font-weight:bold" />
<apex:outputText value="{!e.FO_Addition__c}" style="font-weight:normal"/>
<apex:outputText value=""  />
<apex:outputText value="Variance from Standard Deal:" style="font-weight:bold" />
<apex:outputText value="{!e.Variance_from_Standard_Deal__c}" style="font-weight:normal" />
</apex:PanelGrid>

<apex:PanelGrid columns="2" style="font-size:12px; font-family:sans-serif; float:left; margin-top:10px" width="100%" >
<apex:outputText value="Project Details" style="font-weight:bold; font-size:14px; text-decoration:underline" />
<apex:outputText value=""  />
<apex:outputText escape="false" style="font-weight:normal" value="<b>Property Location:</b> {!e.Address__c}"  />
<apex:outputText escape="false" style="font-weight:normal" value="<b>State:</b> {!e.State__c}" />
<apex:outputText escape="false" style="font-weight:normal" value="<b>Property Type:</b> {!e.Property_Type__c}" />
<apex:outputText escape="false" style="font-weight:normal" value="<b>Install Work:</b> {!e.Install_Work__c} " />
<apex:outputText escape="false" style="font-weight:normal" value="<b>Anticipated Penetration:</b> {!e.Anticipated_Penetration__c}%" />
<apex:outputText escape="false" style="font-weight:normal" value="<b>Number of Units:</b> {!e.Number_of_Units__c}" />
<apex:outputText escape="false" style="font-weight:normal" value="<b>Total Subs at Property:</b> {!e.Total_Subs__c} " />
<apex:outputText escape="false" style="font-weight:normal" value="<b>Total EBUs at Property:</b> {!e.Total_EBUs__c}" />
<apex:outputText escape="false" style="font-weight:normal" value="<b>Video Exclusive:</b> {!e.Video_Exclusive__c}" />
<apex:outputText escape="false" style="font-weight:normal" value="<b>Internet Exclusive:</b> {!e.Internet_Exclusive__c}" />
</apex:PanelGrid>
<apex:PanelGrid columns="1" style="font-size:12px; font-family:sans-serif; float:left; margin-top:0px" >
<apex:outputText escape="false" style="font-weight:normal" value="<b>Channel Lineup:</b> " />
</apex:PanelGrid>

<apex:PanelGrid columns="1" style="font-size:12px; font-family:sans-serif; float:right; margin-top:0px; margin-right:0px;" width="600" >
<apex:repeat value="{!prods}" var="p">
 <apex:outputText style="font-weight:normal" value="{!p.PriceBookEntry.Name}, "/>
</apex:repeat>
</apex:PanelGrid>


                       
  <apex:outputText escape="false" value="Financial Impact" style="text-align:center; font-size:14px; font-weight:bold; font-family:sans-serif; float:left; margin-top:10px; text-decoration:underline;" />              
<apex:PanelGrid columns="2" border="1" style="font-size:12px; font-family:sans-serif; float:left; margin-top:10px" width="100%" >
<apex:outputText escape="false" style="font-weight:normal" value="<b>NPV:</b> ${!e.NPV__c}" />
<apex:outputText escape="false" style="font-weight:normal" value="<b>Churn Rate:</b> {!e.Churn_Rate__c}%" />
<apex:outputText escape="false" style="font-weight:normal" value="<b>IRR:</b> {!e.IRR__c}%" />
<apex:outputText escape="false" style="font-weight:normal" value="<b>ARPU:</b> ${!e.ARPU__c}" />
<apex:outputText escape="false" style="font-weight:normal" value="<b>Capex:</b> ${!e.Capex__c} " />
<apex:outputText escape="false" style="font-weight:normal" value="<b>Monthly Free Cash Flow:</b> ${!e.Monthly_Free_Cash_Flow__c}" />
<apex:outputText escape="false" style="font-weight:normal" value="<b>Contract Term:</b> {!e.Contract_Terms__c}" />
<apex:outputText escape="false" style="font-weight:normal" value="<b>Gross Margin:</b> {!e.Gross_Margin__c}% " />
<apex:outputText escape="false" style="font-weight:normal" value="<b>Discounted Payback (months):</b> {!e.Discounted_Payback_months__c}" />
<apex:outputText escape="false" style="font-weight:normal" value="<b>Net margin:</b> {!e.Net_Margin__c}%" />
</apex:PanelGrid>

<apex:outputText escape="false" value="Risk Assessment" style="text-align:center; font-size:14px; font-weight:bold; font-family:sans-serif; float:left; margin-top:10px; text-decoration:underline;" />
<apex:PanelGrid columns="1" style="font-size:12px; font-family:sans-serif; float:left; margin-top:0px margin" width="100%" >
<apex:outputText escape="false" style="font-weight:normal" value="<b>Financial Risk:</b> {!e.Financial_Risk__c} - {!e.Financial_Risk_Comments__c}"  />
<apex:outputText escape="false" style="font-weight:normal" value="<b>Overall Risk:</b> {!e.Overall_Risk__c} - {!e.Overall_Risk_Comments__c}" />
</apex:PanelGrid>

<apex:outputText value="Recommendations" style="text-align:center; font-size:14px; font-weight:bold; font-family:sans-serif; float:left; margin-top:10px; text-decoration:underline;" />
<apex:PanelGrid columns="1" style="font-size:12px; font-family:sans-serif; float:left; margin-top:5px" width="100%" >
<apex:outputText escape="false" style="font-weight:normal" value="<b>Front Office Manger Recommendation:</b> {!e.Front_Office_Manager_Recommendation__c}"  />
<apex:outputText escape="false" style="font-weight:normal" value="<b>Operations Manger Recommendation:</b> {!e.Operations_Manager_Recommendation__c}" />
</apex:PanelGrid>


<apex:outputText value="Approvals" style="text-align:center; font-size:14px; font-weight:bold; font-family:sans-serif; float:left; margin-top:10px; text-decoration:underline;" />
<apex:PanelGrid columns="1" style="font-size:12px; font-family:sans-serif; float:left; margin-top:5px" width="100%" >
<apex:outputText escape="false" style="font-weight:normal" value="<b>Operations Director Approval:</b> {!e.Operations_Director_Approval__c} - {!e.Ops_Director_Approval_Date__c} - {!e.Operations_Director_Comments__c}"  />
<apex:outputText escape="false" style="font-weight:normal" value="<b>Sales VP Apprval:</b> {!e.Sales_VP_Approval__c} - {!e.Sales_VP_Approval_Date__c} - {!e.Sales_VP_Comments__c}" />
<apex:outputText escape="false" style="font-weight:normal" value="<b>Operations SVP Apprval:</b> {!e.Operations_SVP_Approval__c} - {!e.Operations_SVP_Approval_Date__c} - {!e.Operations_SVP_Comments__c}" />
<apex:outputText escape="false" style="font-weight:normal" value="<b>Sales SVP Apprval:</b> {!e.Sales_SVP_Approval__c} - {!e.Sales_SVP_Approval_Date__c} - {!e.Sales_SVP_Comments__c}" />
</apex:PanelGrid>







</apex:repeat>



</div>


</html>
</apex:page>